Subject: Forum activity on: How to split an image while keeping the scale.
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Jan 2025 19:16:52 -0000

Dear Adriana calderón,

A new post on the topic "How to split an image while keeping the scale." by David248:
---
An attempt : notice that the view is in outline mode ("the way the laser cutter sees your design").Here I want to divide panel_to_split into three parts. I've drawn two closed paths (named left and right) with bezier tool, that will be used to split the panel. I have duplicated both right and left paths and select both and did path > combine to combine them into one path, renamed left+right. Then I duplicate panel_to_split and select it with left and do path > intersection : this creates the first part.I repeat with right to make the second part with another boolean intersection.For the last part, I use a difference operation : the cutting path must be above the cutted path : remember.With simplier shapes, one could use left+right and panel_to_split and path > division, to create the three parts.  
----
Link: http://www.inkscape.org/forums/questions/how-to-split-an-image-while-keeping-the-scale/#c77522

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.